which android version supports HTC SENSE UI?

Discussion in 'Application Development' started by jack0046, Feb 15, 2010.

  1. jack0046

    jack0046 New Member
    5

    Feb 15, 2010
    2
    0
    5
    Hi friends,

    i want to develop a game in android that must supports
    Android 1.5+ and HTC SENSE UI . i dont know which version of android sutable to develop the game .

    Regards,
    Jack
     

    Advertisement
  2. justjimjpc

    justjimjpc Premium Member
    VIP Member
    653

    Nov 3, 2008
    10,543
    210
    653
    Washington DC, USA
    Welcome to the AF forums and enjoy your visits !! :cool:
     
  3. Trident

    Trident VIP Member
    VIP Member
    323

    Jan 20, 2010
    3,035
    2,307
    323
    I wear many hats
    Virginia Beach, VA
    Welcome to Android Forums! :D

    Edit: I reread the post and determined that this does not belong in the introductions forum. I'll move it for you.
     

Share This Page

Loading...